<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <script type="text/javascript">
        alert("Confirmation link already used")
    </script>
</head>
<body>
<div id="web-service-title">Payment bot web-service</div>
</body>
</html>
